dev_job_data:
  history:
  - build_id: 23
    uri: job/Ndev__ublox__ubuntu_focal_amd64/23/
    stamp: 1670389332.393
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 22
    uri: job/Ndev__ublox__ubuntu_focal_amd64/22/
    stamp: 1663459326.463
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 21
    uri: job/Ndev__ublox__ubuntu_focal_amd64/21/
    stamp: 1662152542.526
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 20
    uri: job/Ndev__ublox__ubuntu_focal_amd64/20/
    stamp: 1662123742.320
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 19
    uri: job/Ndev__ublox__ubuntu_focal_amd64/19/
    stamp: 1659477737.009
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  latest_build:
    skipped: 0
    failed: 0
    total: 3
  base_url: https://build.ros.org/
  total_builds: 17
  job_health: 100
  job_health_icon: icon-health-80plus
